.gaDataCell {
	padding: 5px;
}

.gaDataCellRight {
	padding: 5px;
	text-align: right;
}


.gaDataCellHeadLeft {
	padding: 5px 20px 5px 5px;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
}

.gaDataCellHeadRight {
	padding: 5px;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
	text-align: right;
}

.gaChartTable tr:hover{
	background-color: #E0F0FF;
}

.gaStatComparison {
	text-align: center;
	padding-top: 8px;
	
}

.statPositive {
	color: green;
}

.statNegative {
	color: #CCCCCC;
}

.statUpDown {
	padding-right: 3px;
}